Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Om Shankar Mishra <[email-masked]>
To: [email-masked]
Date: Sat, 7 Nov 2020 17:39:54 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

268 Applicants

View All

Om Shankar Mishra
1. I have more than one year experience in real estate company 2. I have 6 month working experience in Industry as an Assistant accountant. 3. I have 1 year + experience in BPO as an assistant team leader. 4. I have 6 month working experience in Email process. 5. I have 7 month working experience in Inbound process.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Noida
Education
B.Com
Neharu Gram Bharti Universiry
Key Skills
Team Handling, Handle Highly escalated case over Chat, Handle escalated case over Inbound and email, Published daily entire team report to team leader at the day end, Time Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem